%define module_name App-wu
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/FileCache.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(WWW/Wunderground/API.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Terminal app that provides an hourly weather forecast using Weather Underground API
Group: Development/Perl
License: perl
URL: https://github.com/dnmfarrell/App-wu

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DF/DFARRELL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sun Nov 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

